<?php

namespace App\Modules\BookingTourPassenger\Domain;

use App\Modules\Shared\Exceptions\BasicRequestException;

class BookingTourPassengerNotFound extends BasicRequestException
{
    public function __construct()
    {
        parent::__construct(404, 404, 'Pasajero de tour no existe');
    }
}